package com.sunxung.factoring.component.enums;

/**
 * @author liutao
 * @date 2023-08-08
 * 操作类型枚举类
 */
public enum OperationTypeEnum {
    /**
     * 新增操作
     */
    INSERT("新增"),
    /**
     * 修改操作
     */
    UPDATE("修改"),
    /**
     * 删除操作
     */
    DELETE("删除"),
    /**
     * 查询操作
     */
    QUERY("查询"),
    /**
     * 其它
     */
    OTHER("其它");

    private String operationType;

    OperationTypeEnum(String operationType) {
        this.operationType = operationType;
    }

    public String getOperationType() {
        return operationType;
    }
}
